/*  Copyright (c) 2000, 2001, Oracle Corporation. All Rights Reserved. */
package oracle.portal.provider.v2;

import oracle.portal.utils.v2.ContainerException;

public class ProviderException extends ContainerException
{

    public ProviderException()
    {
        super();
    }

    public ProviderException(String msg)
    {
        super(msg);
    }

    public ProviderException(Throwable _t)
    {
        super(_t);
    }

}

